[
	{
		"linkage":"videoBtn_linkage",
		"actions":{"click":"loadVideo","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"videoPath":"assets/books/Coursebook/Captain Grammar/Captain_Grammar_19.swf","instrPath":"assets/books/Coursebook/Captain Grammar/Captain_Grammar_19.mp3","title":"Captain Grammar 19","tooltip":"Animation"}
	}
]